# reHDD-Bootable

Scripts and tools to create a bootable image with reHDD based on debian. 

## Requirements

The scripts are used to run within a Debian-based machine as host. 
Use a host os that is installed/started in UEFI mode.

```
apt-get install \
    debootstrap \
    squashfs-tools \
    xorriso \
    isolinux \
    syslinux-efi \
    grub-pc-bin \
    grub-efi-amd64-bin \
    grub-efi-ia32-bin \
    mtools \
    dosfstools \
    screenfetch \
    htop \
    git \
    curl 

```


## Test 

`qemu-system-x86_64 -boot d -cdrom reHDD_Bootable.iso -m 1024 -smp 2`